body {
	background-image: url(img/bg_gradient.gif);
	background-repeat: repeat-x;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	color: #333;
	background-color: #4e75d9;
}
.intro {
	background-image: url(img/bgintro.gif);
	background-repeat: no-repeat;
	text-align: center;
}
a:link {
	color: #333;
	text-decoration: none;
}
a:visited {
	color: #333;
	text-decoration: none;
}
a:hover {
	color: #00F;
	text-decoration: none;
}
a:active {
	color: #333;
	text-decoration: none;
}
.peek {
	background-image: url(img/bgpeek.gif);
	background-repeat: no-repeat;
}
.servbar {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #FFF;
}
a.servbar:link {
	text-decoration: none;
	color: #FFF;
}
a.servbar:visited {
    text-decoration: none;
	color: #FFF;
}
a.servbar:hover {
	text-decoration: none;
	color: #FF0;
}
a.servbar:active {
    text-decoration: none;
	color: #FFF;
}
.numser {
	background-image: url(img/bgnumbar.gif);
	background-repeat: no-repeat;
}
.alpser {
	background-image: url(img/bgalpbar.gif);
	background-repeat: no-repeat;
}
.twyser {
	background-image: url(img/bg2wybar.gif);
	background-repeat: no-repeat;
}
.boxdesc {
	background-image: url(img/bgboxdesc.gif);
	background-repeat: no-repeat;
}
.ls350 {
	background-image: url(img/bgls350.gif);
	background-repeat: no-repeat;
	text-align: center;
}
.advelite {
	background-image: url(img/bgadvelite.gif);
	background-repeat: no-repeat;
	text-align: center;
}
.t900 {
	background-image: url(img/bgt900.gif);
	background-repeat: no-repeat;
	text-align: center;
}
.ls350 img {
	float: left;
}
.t900 img {
	float: right;
}
h1 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #000;
}
.price {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 10px;
	color: #333;
	line-height: 15px;
}
.peek img {
	padding-top: 195px;
	padding-left: 50px;
}
.bg {
	background-image: url(img/bgmiscmiddle.gif);
	background-repeat: repeat-y;
}
.small {
	font-size: 9px;
}
